Hermos API

Staff Health Reevaluate

POST/staff/health/{id}/reevaluate

Authorization

cookieAuth
__Host-hms_session<token>

In: cookie

Path Parameters

id*string

Opaque health check ID.

Match^hlt_[0-7][0-9abcdefghjkmnpqrstvwxyz]{25}$(?![\s\S])

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/staff/health/string/reevaluate" \  -H "Content-Type: application/json" \  -d '{    "reason": "string"  }'
{  "operation_id": "cb4ede3c-a5d1-45e3-a9d2-fe83accbce52",  "health": {    "id": "string",    "subject_id": "string",    "subject_type": "processor_account",    "check_kind": "string",    "status": "green",    "since": "2019-08-24T14:15:22Z",    "detail_code": "string",    "detail": "string"  }}